Verzweiflung! Dringend!

Dieses Thema im Forum "iPod" wurde erstellt von halessa, 23.09.2004.

  1. halessa

    halessa Thread Starter MacUser Mitglied

    Beiträge:
    844
    Zustimmungen:
    3
    MacUser seit:
    14.05.2004
    Hi,
    ich weiss das das Problem schon hier diskutiert wurde und ich habe auch einige Freds zum Thema überflogen. Ich bin nur im Moment sehr unter Zeitdruck.

    Habe seit Anfang September einen iPod, auch alles wunderbar. Nur muss ich ihn kurzfristig als Platte für einen Klon meiner Harddisk verwenden. Da CarbonCopyCloner etwas emfpindlich ist, dachte ich gut, gehe ich mit dem iPod-Updater-Programm drüber um ihn einfach auf neutral zu bringen.

    Damit begann das Problem. Das Dienstprogramm hat gemeckert, die Platte sei nicht mit ihm kompatibel. Der iPod spuckte dann nur noch das bekannte Ordner-Ausrufezeichen Icon aus. Nach einigen Neustarts per Tastenkombination wird er vom Festplatten-Dienstprogramm erkannt, nicht jedoch vom iPod-Updater.

    Kann ich mit dem Festplatten-Dienstprogramm über den Pod bügeln und danach den Updater aufspielen? Und wenn ja, welches Format soll ich verwenden? ich hätte Mac OS Extended genommen
     
  2. sunni

    sunni MacUser Mitglied

    Beiträge:
    761
    Zustimmungen:
    0
    MacUser seit:
    06.03.2002
    Nimm ganz einfach das Festplattendienstprogramm. Damit geht es am einfachsten und am besten. MacOS Extended ist schon gut. Das reicht dazu aus. Wenn du das Backup auf dem iPod nicht mehr brauchst, kannst du den iPod Software Updater nutzen um das entsprechende iPod System wieder auf dem iPod zu installieren.
     
  3. halessa

    halessa Thread Starter MacUser Mitglied

    Beiträge:
    844
    Zustimmungen:
    3
    MacUser seit:
    14.05.2004
    Hi, habe gestern bis Mitternacht alles versucht, leider ohne Ergebnis. Hab das Pöddi heute zum Händler gebracht. Techniker meinte, einschicken wäre das beste :(
     

Diese Seite empfehlen